/* clinical nutrition */
.page-id-41497 p a:hover, .page-id-41666 p a:hover, .page-id-41715 p a:hover{
    text-decoration: underline;
}

.page-id-41497 .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_1.fusion-one-full.fusion-column-first.fusion-column-last.mobile-image.\31 _1 {
    display: none;
}
.page-id-41497 .fusion-content-boxes .content-wrapper-background{
	padding: 7px;
}
.page-id-41497 .fontawesome-icon.fa-check-circle.far.circle-no {
    margin-top: -5px;
}

.page-id-41497 .fusion-content-boxes-1 .heading .content-box-heading:hover{
	color:#000 !important;
}
.page-id-41497 .fusion-content-boxes-1 .heading .content-box-heading{
    color: #000000;
	font-family: Raleway, Arial, Helvetica, sans-serif !important;
    font-weight: 700 !important;
    line-height: 0.94 !important;
    letter-spacing: 0px !important;
    font-style: normal !important;
	font-size:16px !important;
	margin:0px;
}

.page-id-41497 .fusion-content-boxes-2 .heading .content-box-heading:hover{
	color:#000 !important;
}
.page-id-41497 .fusion-content-boxes-2 .heading .content-box-heading{
    color: #000000;
	font-family: Raleway, Arial, Helvetica, sans-serif !important;
    font-weight: 700 !important;
    line-height: 0.94 !important;
    letter-spacing: 0px !important;
    font-style: normal !important;
	font-size:16px !important;
	margin:0px;
}
.page-id-41497 .post-content p {
    margin: 0 0 20px !important;
}
.page-id-41497 h1.title-heading-left, .page-id-41666 h1.title-heading-left{
    font-size: 3.35rem !important;
    font-family: Georgia, serif !important;
    font-weight: 400 !important;
    line-height: 1.4 !important;
    letter-spacing: 0px !important;
    font-style: normal !important;
}
.page-id-41497 h2.title-heading-left, .page-id-41666 h2.title-heading-left, .page-id-41715 h2.title-heading-left{
    font-family: Raleway, Arial, Helvetica, sans-serif !important;
    font-weight: 700 !important;
    line-height: 1.21 !important;
    letter-spacing: 0px !important;
    font-style: normal !important;
}
.page-id-41497 h3.title-heading-center, .page-id-41666 h3.title-heading-center, .page-id-41715 h3.title-heading-center{
	font-family: Raleway, Arial, Helvetica, sans-serif !important;
	font-weight: 700 !important;
	line-height: 0.94;
	letter-spacing: 0px !important;
	font-style: normal !important;
}
.page-id-41666 .larger-text h3 {
font-family: Raleway, Arial, Helvetica, sans-serif !important;
font-weight: 700 !important;
line-height: 1.67 !important;
letter-spacing: 0px !important;
font-style: normal !important;
}
.page-id-41715 h2.content-box-heading{
	font-family: Raleway, Arial, Helvetica, sans-serif !important;
	font-weight: 700 !important;
	line-height: 1.21 !important;
	letter-spacing: 0px !important;
	font-style: normal !important;
	font-size: 16px !important;
}
.page-id-41715 h1.title-heading-left{
font-size: 3.35rem !important;
font-family: Georgia, serif !important;
font-weight: 400 !important;
line-height: 1.4 !important;
letter-spacing: 0px !important;
font-style: normal !important;
}

.page-id-41715 .title-heading-left{
	font-family: Raleway, Arial, Helvetica, sans-serif  !important;
	font-weight: 700  !important;
	line-height: 1.67  !important;
	letter-spacing: 0px  !important;
	font-style: normal  !important;
}
.page-id-41715 .fusion-li-item-content {
    display: flex !important;
}
.page-id-41715 #main .columns h3 {
    font-family: Raleway, Arial, Helvetica, sans-serif !important;
    font-weight: 700 !important;
    line-height: 1.21 !important;
    letter-spacing: 0px !important;
    font-style: normal !important;
    font-size: 16px !important;
	color:#333 !important;
}
.page-id-41715 #main .bullet-points a:hover{
	text-decoration: underline !important;
}
#move-upwards{
	display: block;
	margin-top:-140px !important;
}
.larger-text{
    text-align: left !important;
    font-size: 1.28rem !important;
    line-height: 30px !important;
    font-weight: 500 !important;
    color: #333 !important;
	font-family: PTSansRegular,Arial,Helvetica,sans-serif !important;
}
.fusion-text.medium-text {
    text-align: left;
    font-size: 1.0rem;
    line-height: 30px;
    font-weight: 5;
    color: #000;
}
.page-id-41497 #main .fusion-row{
   max-width:1170px; 
}
.page-id-41666 #main .fusion-row{
   max-width:1170px; 
}
.page-id-41715 #main .fusion-row{
   max-width:1170px; 
}
.page-id-41497 .fusion-column.content-box-column.content-box-column-1.col-lg-4.col-md-4.col-sm-4.fusion-content-box-hover.content-box-column-first-in-row {
    border-right: 0.5px solid #fff !important;
}
.page-id-41497 .fusion-column.content-box-column.content-box-column-2.col-lg-4.col-md-4.col-sm-4.fusion-content-box-hover {
    border-right: 0.5px solid #fff !important;
}
.page-id-41497 .fusion-content-boxes.content-boxes-icon-on-top .heading .icon {
    margin-top: 30px;
}
.page-id-41497 .fusion-content-boxes .fusion-column {
    margin-bottom: 0px !important;
}
.page-id-41497 .divider-candy.both {
    width: 60px;
    height: 60px;
    top: -30px !important;
}
.page-id-41497 .section-separator-icon.icon.fa-centos.fab {
    font-size: 50px  !important;
    margin: -13px -12px !important;
}

/* clinical nutrition services */
.page-id-41666 .custom-cardinal{
    background-color:#ffcc00 !important;
}
.page-id-41666 .divider-candy.both {
    width: 60px;
    height: 60px;
    top: -30px !important;
}
.page-id-41666 .section-separator-icon.icon.fa-heart.fas{
    font-size: 34px;
    margin-left: -10px;
    top: -15px;
}

.page-id-41666 #main {
    padding: 0px !important;
}


/* conditions */
.page-id-41715 .fusion-li-item span i {
    font-size: 28px !important;
    padding: 0px 11px 0px 0px;
}
.page-id-41715 .divider-candy.both {
    width: 60px;
    height: 60px;
    top: -30px !important;
}
.page-id-41715 .section-separator-icon.icon.fa-child.fas{
     font-size: 34px;
    margin-left: -10px;
    top: -15px;
}
.page-id-41715 #main {
    padding: 0px !important;
}
.page-id-41715 .bullet-points .fusion-content-boxes.fusion-columns-1 .fusion-column{
        margin-bottom: 0px !important;
}


.avada_big_white_text {
	background-color: rgba(255,255,255,0.9) !important;
	font-family: "Open Sans" !important;
	font-size: 14px !important;
	line-height: 18px !important;
	padding: 10px 10px 10px 15px !important;
	width: 380px !important;
	height: auto !important;
	color: #333 !important;
	white-space: pre-line !important;
}
.tp-button.orange {
    background-color: #ffe000;
    background-image: -moz-linear-gradient(center top , #ffe000, #ffc800);
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) !important;
    color: #990000 !important;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: 800;
    margin: 0 0 15px;
    padding: 5px 15px;
    text-align: center;
    text-shadow: 1px 1px 1px #fff !important;
    text-transform: uppercase;
}



.page-id-41497 .first-nav a{
    border-bottom-style: solid !important;
    border-color: #900 !important;
    border-bottom-width: 2px !important;
}
.page-id-41666 .second-nav a{
    border-bottom-style: solid !important;
    border-color: #900 !important;
    border-bottom-width: 2px !important;
}
.page-id-41715 .last-nav a{
    border-bottom-style: solid !important;
    border-color: #900 !important;
    border-bottom-width: 2px !important;
}

.first-nav a:hover{
    border-bottom-style: solid !important;
    border-color: #900 !important;
    border-bottom-width: 2px !important;
}

.first-nav h6 {
    margin-bottom:5px !important;
}

.second-nav {
    border-right: 1px solid #333 !important;
    border-left: 1px solid #333 !important;
}
.second-nav h6{
   margin-bottom: 5px !important;
}
.second-nav a:hover{
    border-bottom-style: solid !important;
    border-color: #900 !important;
    border-bottom-width: 2px !important;
}

.last-nav{
    border-bottom:none;
}
.last-nav h6{
}
.last-nav a{
	float:left;
	line-height: 22px;
	padding-top: 2px;
}
.last-nav a:hover{
    border-bottom-style: solid !important;
    border-color: #900 !important;
    border-bottom-width: 2px !important;
}

.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_3.fusion-one-third.fusion-column-first.first-nav.\31 _3 {
    width: 100px !important;
    float: left;
	margin-right: 1% !important;
}  
 .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_3.fusion-one-third.second-nav.\31 _3 {
    width: 100px !important;
    float: left;
} 

.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_1.fusion-one-full.fusion-column-first.fusion-column-last.mobile-image.fusion-animated.\31 _1 {
    display: none;
}
#about {
    border-bottom: 1px solid #eee !important;
    background-color: #fff !important;
}
#mobile-remove {
    display:block;
}
#desktop-remove{
	display: none;
}
.resources .title-heading-center {
    width: 100px;
}
.page-id-41715 .fusion-text.larger-text ul li{
	text-align: left !important;
	font-size: 1.20rem !important;
	line-height: 35px !important;
	font-weight: 500 !important;
	font-family: PTSansRegular,Arial,Helvetica,sans-serif !important;
}
.page-id-41715 .fusion-text.larger-text ul li > span.small-bold{
	margin-top: -8px;
	font-size: 14px;
	color: #333;
	display: block;
}
.page-id-41715 .fusion-title.title.fusion-sep-none.fusion-title-size-three.cardinal-title-box.fusion-border-below-title {
    background-color: #990000 !important;	
}
.page-id-41715 .fusion-title.title.fusion-sep-none.fusion-title-size-three.cardinal-title-box.fusion-border-below-title h3{
    color: #fff !important;
	text-align: left;
	font-weight: normal !important;	
}
#box-padding {
    background-color: #fff;
    padding: 0px !important;
    margin: 0px !important;
}
#box-padding ul{
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}
@media screen and (max-width: 1000px) {	
.second-nav a{
	line-height: 22px;
}
.first-nav a{
	line-height: 22px;
}	
.last-nav a{
	padding-top: 0px !important;
}	
#box-padding ul{
	margin: 0px 0px 20px 0px !important;
}
#move-upwards{
	margin-top: 0px !important;
}	
.page-id-41715 .fusion-title {
	margin-bottom: 0px !important;
}
.page-id-41715 .fusion-title.title.fusion-sep-none.fusion-title-size-three.cardinal-title-box.fusion-border-below-title h3{
	display: flex !important;
	line-height: 41px !important;
	font-size: 24px !important;
	padding: 13px 0px !important;
	}	
.page-id-41497 .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_3.fusion-one-third.fusion-column-last.last-nav.\31 _3, .page-id-41666 .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_3.fusion-one-third.fusion-column-last.last-nav.\31 _3, .page-id-41715 .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_3.fusion-one-third.fusion-column-last.last-nav.\31 _3{
    width: 100px !important;
    margin-left: 3% !important;
}		
.page-id-41715 .fusion-content-boxes.content-boxes.columns.row.fusion-columns-1.fusion-columns-total-1.fusion-content-boxes-2.content-boxes-icon-with-title.content-left {
    margin-bottom: 0px !important;
}	
.page-id-41715 .fusion-li-item span i {
    padding-right: 0px !important;
}
.page-id-41715 .title-heading-left{
    font-size: 32px !important;
}	
h1.title-heading-left {
    line-height: 1.2 !important;
}
.page-id-41666 .mobile-padding, .page-id-41715 .mobile-padding{
    padding: 30px 20px !important;
}
	
.page-id-41666 .mobile-services-padding .title-heading-center {
	font-size: 32px !important;
}
.page-id-41666 .background-gradient .fusion-title .title-heading-center {
    font-size: 32px !important;
}	
.page-id-41666 .mobile-services-padding{
    padding: 70px 0px 20px 0px !important; 
}
.page-id-41666 .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_3.fusion-one-third.second-nav.\31 _3 {
	padding-left: 10px !important;
}
.page-id-41666 .background-gradient h3{
	font-family: Raleway, Arial, Helvetica, sans-serif !important;
	font-weight: 700 !important;
	line-height: 1.67 !important;
	letter-spacing: 0px!important;
	font-style: normal !important;
	font-size: 18px !important;
	color:#fff !important;
}
.page-id-41666 .background-gradient h1{	
	font-size: 34px  !important;
	font-family: Raleway, Arial, Helvetica, sans-serif !important;
	font-weight: 700 !important;
	line-height: 1.41 !important;
	letter-spacing: 0px !important;
	font-style: normal !important;
}

#about {
    max-height: 63px !important;
    padding: 20px !important;
}   
.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_1.fusion-one-full.fusion-column-first.fusion-column-last.mobile-image.fusion-animated.\31 _1 {
    display:block !important;
} 
.page-id-41497 .mobile-image .fusion-column-wrapper{
    margin: 0px 0px -80px 0px !important;
}
.page-id-41497 .fusion-text.title-heading-left h1 {
    font-size: 35px !important;
	font-family: Raleway, Arial, Helvetica, sans-serif !important;
    font-weight: 700 !important;
    line-height: 1.21 !important;
    letter-spacing: 0px !important;
    font-style: normal !important;
}
.no-padding .fusion-column-wrapper {
    padding:40px 20px !important;
} 
.page-id-41497 .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_1.fusion-one-full.fusion-column-first.fusion-column-last.mobile-image.\31 _1{
    display:block !important;
}
.first-nav div .fusion-title {
    float: left !important;
}
.second-nav div .fusion-title {
    float: left !important;
}
.last-nav div .fusion-title {
    float: left !important;
}
.second-nav{
    border:none !important;
}
.page-id-41666 .second-nav .fusion-column-wrapper a{
    float: left;
}
.page-id-41715 .last-nav a{
    max-width: 100% !important;
	text-align: center !important;
}
.remove-padding {
    padding:30px 20px !important;
    height:100px !important;
}
.remove-padding .fusion-builder-row .fusion-layout-column .fusion-column-wrapper{
    padding-left:0px !important;
}
.left-border .fusion-content-box-hover {
 width: 21% !important;
 float:left !important;
 border-color: #333;    
}
.page-id-41497 .fusion-content-boxes-1 .heading .content-box-heading{
	line-height: 33px !important;
}
.page-id-41497 .fusion-content-boxes-2 .heading .content-box-heading{
	line-height: 33px !important;
}
.page-id-41497 .fusion-content-boxes .content-wrapper-background{
	display: contents !important;
	
}
.page-id-41497 .fontawesome-icon.fa-check-circle.far.circle-no{
	margin-top: 6px !important;
}
.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2.fusion-one-half.fusion-column-last.mobile-remove.fusion-animated.\31 _2{
	display: none !important;
	}	
.fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2.fusion-one-half.fusion-column-first.mobile-remove.fusion-animated.\31 _2{
	display: none !important;
}
#mobile-remove {
    display: none !important;
}	
#desktop-remove {
    display: block !important;
}
.alignleft.size-full.wp-image-41971{
	width: auto !important;
	height: 41px !important;
	padding: 0px 0px 0px 20px !important;
}	
}
.background-gradient .fusion-column-wrapper{
    border-left:none !important;
    border-right:none !important;
    border-bottom:none !important;
}
.icon-color{
	background-color:transparent;border-color:transparent;height:auto;width: 20px;line-height:normal;color:#000000;font-size:20px !important;
}
.black-checkmark {
    list-style-type: none !important;
	padding:0px;
}
.black-checkmark li{
    color: #000000 !important;
    font-family: Raleway, Arial, Helvetica, sans-serif !important;
    font-weight: 700 !important;
    line-height: 40px !important;
    letter-spacing: 0px !important;
    font-style: normal !important;
    font-size: 17px !important;
    margin: 0px;
}